/* You can add global styles to this file, and also import other style files */
html { 
    background-image: url(Background.jpg);
    height: 100%;
    background-size: auto;
    background-repeat: inherit;
    background-position: center;
    max-height: 10000px;
    overflow-x: hidden;
    overflow-y: auto;
    text-align: left;
}

button {
    cursor: pointer;
}

label {
    cursor:text;
}
